.container-full {
    max-width: 1550px;
    padding-left: 0;
    padding-right: 0;
    margin: 0 auto;
}

body {
    /* background: url('../Images/ring-orange.jpg') #fff; */
    background-repeat: repeat-y;
    background-position: top 900px center;
    background-size: 100% auto;
    margin-top: 100px;
}

p:last-of-type {
    margin-bottom: 0;
}


.section-title h1 {
    font-size: 80px;
    font-weight: 300;
    line-height: 100%;
}

.section-title h2 {
    font-weight: 500;
    line-height: 100%;
}

a {
    transition: 0.4s ease-in-out;
}



.section-title .typed-title {
    display: block;
}

.hero.hero-slider-layout .hero-slide::before {
    display: none;
}

header.main-header {
    position: relative;
}

.section-title h1,
.hero-video-content {
    color: #fff;
}

h1.text-anime-style-2 {
    min-height: 180px;
}

.typed-title+span {
    display: none;
}

.dark-section h2,
.dark-section p {
    color: #fff;
}


.digital-success-box {
    background: #000;
    border-radius: 0;
}

.digital-success-box::before {
    display: none;
}

.why-choose-item::before {
    background: linear-gradient(90deg, rgba(255, 152, 0, 0.08) 50%, rgba(255, 152, 0, 0) 100%);
}


.work-process-icon-box img {
    filter: invert(1);
}

.digital-slider-brand .digital-features-item {
    border: 0;
}

.digital-slider-brand h3,
.digital-slider-brand p {
    color: #fff;

}

.testimonial-company-logo img {
    filter: invert(1);
}

.testimonial-benefits-box h3 {
    color: #fff;
}

.testimonial-benefits-box ul {
    color: #fff;
}

.work-together-btn a img {
    filter: invert(1);
}

.footer-work-together .work-together-btn a span {
    color: #fff;
}

.footer-work-together .work-together-btn a:hover span {
    color: #fff;
}

.footer-main {
    background: #f77e2d;
}

#preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #02050A;
    z-index: 999;
}

.loading {
    left: 50%;
    top: 50%;
    font-size: 100px;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    overflow: hidden;
    transform: translate(-50%, -50%) !important;

}

.loading:before {
    color: #333;
    content: attr(data-loading-text);
}

.loading:after {
    top: 0;
    left: 0;
    width: 0;
    opacity: 1;
    color: #f77e2d;
    overflow: hidden;
    position: absolute;
    content: attr(data-loading-text);
    animation: loading 6s infinite;
}

.loading-container,
.loading {
    width: auto;
    height: auto;
    border-radius: 0;
    line-height: 100%;
    border: 0 !important;
}

@keyframes loading {
    0% {
        width: 0;
    }

    100% {
        width: 100%;
    }
}

.header-btn .offcanvas {
    background-color: #fff !important;
}

.header-btn .offcanvas .btn-close {
    filter: invert(0);
}

.about-agency {
    padding: 0;
}


/* Secion Row Bottom Space */
.section-row {
    margin-bottom: 50px;
}

/* Secion Row Bottom Space */

.about-us,
.page-team,
.our-services,
.how-it-work,
.how-it-work,
.why-choose-us,
.our-projects,
.company-benefits,
.our-pricing,
.our-testimonial,
.our-faqs,
.our-approach {
    padding: 0;
}

.digital-success {
    padding-bottom: 0;
}

p {
    line-height: 22px;
}


.scrolling-content {
    min-width: 100%;
}

/* Common Padding margin*/

.margin-0 {
    margin: 0;
}

.mt-20 {
    margin-top: 20px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-80 {
    margin-top: 80px;
}

.mt-100 {
    margin-top: 100px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-100 {
    margin-bottom: 100px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-60 {
    padding-top: 60px;
}

.pt-80 {
    padding-top: 80px;
}

.pt-100 {
    padding-top: 100px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-80 {
    padding-bottom: 80px;
}

.pb-100 {
    padding-bottom: 100px;
}

@media (max-width: 1280px) {

    .mt-40 {
        margin-top: 35px;
    }

    .mt-60 {
        margin-top: 45px;
    }

    .mt-80 {
        margin-top: 40px;
    }

    .mt-100 {
        margin-top: 70px;
    }

    .mb-40 {
        margin-bottom: 35px;
    }

    .mb-60 {
        margin-bottom: 45px;
    }

    .mb-80 {
        margin-bottom: 40px;
    }

    .mb-100 {
        margin-bottom: 70px;
    }

    .pt-40 {
        padding-top: 35px;
    }

    .pt-60 {
        padding-top: 35px;
    }

    .pt-80 {
        padding-top: 40px;
    }

    .pt-100 {
        padding-top: 70px;
    }

    .pb-40 {
        padding-bottom: 35px;
    }

    .pb-60 {
        padding-bottom: 45px;
    }

    .pb-80 {
        padding-bottom: 40px;
    }

    .pb-100 {
        padding-bottom: 70px;
    }

}


/* Common Padding margin */

/* Common Button Hover */
.light-bg.btn-default::after {
    display: none;
}

.light-bg.btn-default {
    background-color: #00397A;
    color: #fff;
}

header .light-bg.btn-default:hover {
    color: #fff;
}

.light-bg.btn-default:hover {
    background-color: #f77e2d;
}

.light-bg.btn-default::before {
    background-color: #fff;
    border: 1px solid #ccc;
    /* box-shadow: inset 0 0 17px 0px #cfcfcf */
}

.light-bg.btn-default:hover::before {
    background-color: #f77e2d;
    right: -15px;
    box-shadow: none;
}

.btn-default:hover::before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='25' viewBox='0 0 24 25' fill='none'%3E%3Cpath d='M16.0034 9.70013L7.39642 18.3071L5.98242 16.8931L14.5884 8.28613H7.00342V6.28613H18.0034V17.2861H16.0034V9.70013Z' fill='%23fff'/%3E%3C/svg%3E");
}

/* Second btn */
.two-btn .btn-two.light-bg.btn-default {
    background-color: #f77e2d;
    color: #fff;
}


.two-btn .btn-two.light-bg.btn-default:hover {
    background-color: #00397A;
}

.two-btn .btn-two.light-bg.btn-default::before {
    background-color: #fff;
    border: 1px solid #ccc;
    /* box-shadow: inset 0 0 17px 0px #cfcfcf */
}

.two-btn .btn-two.light-bg.btn-default:hover::before {
    background-color: #00397A;
    right: -15px;
    box-shadow: none;
    border-color: #00397A;

}

.two-btn a+a {
    margin-left: 20px;
}

/* Common Button Hover */
/* Fixed Social Media */
.social-info {
    position: fixed;
    top: 50%;
    background-color: #fff;
    box-shadow: 1px 0px 28px rgba(131, 139, 154, 0.49);
    z-index: 99;
    border-radius: 20px;
    transform: rotate(-90deg);
    left: -35px;
}

.social-info .social {
    /* position: fixed;
    top: 35%; */
    width: 141px;
    height: 37px;
    color: #000000;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #fff;
    z-index: 99;
    border-radius: 20px;
    line-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-info .social strong {
    color: #f77e2d;
    line-height: normal;
    font-size: 14px;
}

.slider-three .slider-info .social a {
    margin-left: 15px;
    margin-right: 15px;
    opacity: 0.3;
}

.social-info strong+span {
    display: inline-flex;
    padding-left: 8px;
    padding-right: 8px;
}

.social-info span a {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: normal;

}

.social-info span a:hover>i {
    visibility: visible;
    z-index: 1;
    opacity: 1;
    width: 25px;
    height: 25px;
}

.social-info span a {
    color: #000;
}

.social-info span a+a {
    margin-left: 8px;
}

.social-info span a i {
    width: 25px;
    height: 25px;
    background-color: #f77e2d;
    border-radius: 50%;
    color: #ffffff;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    transition: 0.7s ease-in-out;
}

.social-info span a.instagram:hover i {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

.social-info span a.youtube:hover i {
    background-color: #FF0000;
}

.social-info span a.linkedin:hover i {
    background-color: #0077B5;
}

.social-info span a.facebook:hover i {
    background-color: #0077B5;
}

.social-info span a i::before {
    transform: rotate(90deg);
}

/* Fixed Social Media */
/* Image Radious */
.image-block img {
    border-radius: 20px;
    overflow: hidden;
}

.image-block img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.only-banner-image .image-block img {
    width: 100%;
    max-height: 870px;
    object-fit: cover;
}

/* Image Radious */

/* Sticky Button Contact Right Sticky */
.contact-sticky {
    position: fixed;
    top: 50%;
    background-color: #fff;
    z-index: 99;
    border-radius: 100%;
    transform: rotate(270deg);
    right: -25px;
}

.contact-sticky a {
    margin: 0;
}

.contact-sticky a::before {
    display: none;
}

.contact-sticky a.btn-default {
    padding: 6px 14px;
    font-size: 13px;
}

/* Sticky Button Contact Right Sticky */
/* BG Text Move Animation */
.sticky-text {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    z-index: -1;
    opacity: 0;
}

.sticky-text.load-active {
    opacity: 1;
}

.scroll {
    width: 100%;
    display: flex;
    justify-content: center;
}

.scroll div+div {
    margin-left: 10px;
}


.scroll div {
    display: flex;
    justify-content: space-between;
}

.sticky-text .line-odd {
    display: flex;
    justify-content: center;
}

/* TEXT STYLE */
.scroll div {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    white-space: nowrap;
    opacity: 0.09;
    color: #000;
    animation: move1 190s linear infinite;
}

.scroll div:nth-child(2) {
    animation: move2 190s linear infinite;
    animation-delay: -20s;
}

/* movement animations */
@keyframes move1 {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(100%);
    }
}

@keyframes move2 {
    0% {
        transform: translateX(-200%);
    }

    100% {
        transform: translateX(0%);
    }
}

/* odd rows */
.line-odd {
    transform: rotate(355deg);
}

/* even rows */
.line-even {
    transform: rotate(-5deg);
}

/* Custom property applied via class */

/* BG Text Move Animation */
/* Flip Animation Image logo */
.flip-container {
    position: relative;
    width: 150px;
    height: 80px;
    perspective: 1000px;
    margin: 0 auto;
}

.flip-container-inner {
    width: 100%;
    height: 100%;
    /* transform-style: preserve-3d;
    animation: autoFlip 5s infinite ease-in-out; */
}

.front,
.back {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    backface-visibility: hidden;
    overflow: hidden;
    border-radius: 0;
}

.back {
    transform: rotateY(180deg);
}

@keyframes autoFlip {
    0% {
        transform: rotateY(0deg);
    }

    45% {
        transform: rotateY(180deg);
    }

    55% {
        transform: rotateY(180deg);
    }

    100% {
        transform: rotateY(360deg);
    }
}

.flip-container-inner img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

/* Flip Animation Image logo */


/* Custom Arrow Insted Of Image */
.custom-arrow-right i {
    font-size: 22px;
    color: #f77e2d;
    transition: 0.5s ease-in-out;
    transform: rotate(315deg);
}

.custom-arrow-right:hover i {
    color: #000;
    transform: rotate(360deg);
}

html:has(.offcanvas.offcanvas-end.show) {
    content: "";
    overflow: hidden;
}

/* Custom Arrow Insted Of Image */

/* Footer */
ul.footer-links {
    list-style: none;
}

.hover-link {
    position: relative;
}

.hover-link:hover::after {
    width: 100%;
}

.hover-link::after {
    position: absolute;
    content: "";
    width: 0;
    height: 1px;
    transition: 0.8s ease-in-out;
    left: 0;
    bottom: 0;
}

.footer-main .footer-links h3 {
    color: #fff;
    margin-bottom: 20px;
}

.footer-main .footer-links ul li a {
    color: #fff;
}

.footer-main .footer-links ul li a:hover {
    color: #00397A;
}

.footer-main .footer-links ul li a:hover::after {
    background-color: #00397A;
}

.footer-contact-item {
    margin-bottom: 15px;
}

.footer-contact-item .icon-box {
    transition: 0.4s ease-in-out;
}

.footer-contact-item:hover .icon-box {
    animation: rotation infinite 3s linear;
    bottom: 40px;
}

.footer-contact-box h3 {
    color: #fff;
    margin-bottom: 20px;
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}


.footer-contact-content a {
    color: #fff;
    display: inherit;
    width: max-content;
}

.footer-contact-content a:hover {
    color: #00397A;
}

.footer-contact-content a:hover::after {
    background-color: #00397A;
}

.footer-contact-item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.footer-contact-item .icon-box {
    border: 1px solid;
    border-color: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
    transition: all 0.4s ease-in-out;
}

.footer-contact-item:hover .icon-box {
    border-color: #00397A;
}

.footer-contact-item .icon-box i {
    color: #fff;
    font-size: 20px;
}

.footer-contact-item:hover .icon-box i {
    color: #00397A;
}

.footer-newsletter-form h3 {
    color: #fff;
}

.footer-newsletter-form .form-group .form-control::placeholder {
    color: #fff;
}

.footer-social-links ul li a {
    border-color: #fff;

}

.footer-social-links ul li a i {
    color: #fff;
}

.footer-social-links ul li a:hover {
    border-color: #f77e2d;

}

.footer-social-links ul li a:hover i {
    color: #f77e2d;
}

.footer-copyright {
    border-color: #fff;
    padding: 15px 0px;
    margin-top: 50px;
}



.footer-copyright .footer-copyright-text p {
    color: #fff;
    text-transform: capitalize;
}

.footer-copyright-text {
    display: flex;
    justify-content: space-between;
}

.footer-copyright-text a {
    color: #fff;
    transition: 0.4s ease-in-out;
    text-decoration: inherit;
    position: relative;
}

.footer-copyright-text a::after {
    content: "";
    display: inline-block;
    background-color: #fff;
    width: 100%;
    height: 1px;
    bottom: -2px;
    position: absolute;
    left: 0;
    right: 0;
}

.footer-copyright-text a:hover {
    color: #00397A;
}

.footer-copyright-text a:hover::after {
    background-color: #00397A;
}

.footer-logo img {
    object-fit: cover;
}

.footer-logo {
    margin-bottom: 20px;
    width: max-content;
    border-radius: 20px;
    background-color: #fff;
}

/* Footer */

/* Sidebar Contact */

.header-btn .offcanvas {
    padding: 80px 37px 80px 30px;
}

.header-contact-box i {
    font-size: 35px;
}

.header-contact-box-content a {
    color: #000;
}

.header-contact-box-content a:hover {
    color: #f77e2d;
}

.header-contact-box-content a:hover::after {
    background-color: #f77e2d;
}

.header-social-links.sidebar-social-links ul li a {
    border-color: #000;
}

.header-social-links.sidebar-social-links ul li a:hover {
    border-color: #f77e2d;
}

.header-social-links.sidebar-social-links ul li a i {
    color: #000;
}

.header-social-links.sidebar-social-links ul li a:hover {
    color: #f77e2d;
}

/* Sidebar Contact */

/* Slider Content */
.fixd-middle-content-block {
    z-index: 999;
}

/* Slider Content */

/* Faclty Social Media Section */

.team-social-list ul li a {
    border-color: #fff;
}

.team-social-list ul li a i {
    color: #fff;
}

.team-social-list ul li:hover a {
    border-color: #f77e2d;
}

.team-social-list ul li:hover a {
    background-color: #f77e2d;
}

.team-social-list ul li:hover a i {
    color: #fff;
}

/* Faclty Social Media Section */

/* portfolio Tab Changes */
.our-Project-nav ul li a{
    border-color: #f77e2d;
}
.our-Project-nav ul li a.active-btn,
.our-Project-nav ul li a:hover {
    color: #fff;
}

/* portfolio Tab Changes */

/* Our Agency Circle Button SEO Theme */
.our-agency-circle .agency-circle-arrow img {
    filter: invert(1);
}

.our-agency-circle a:hover .agency-circle-arrow {
    background: #f77e2d;
}

/* Our Agency Circle Button SEO Theme */

.map-loaction iframe {
    width: 100%;
    height: 450px;
}

.footer-links {
    padding: 0;
    margin: 0;
    border: 0;
}

.footer-main .col-lg-3:first-of-type {
    border: 0;
}

/* Footer */

.footer-contact-content h4 {
    color: #fff;
    margin-bottom: 10px;
    font-size: 20px;
}

.footer-contact-content p {
    color: #fff;
    font-size: 14px;
}

.social-footer-info {
    padding-bottom: 20px;
    margin-bottom: 30px;
    border-bottom: 1px solid #fff;
}

.footer-links li {
    color: #fff;
    font-weight: 600;
}

.footer-contact-item .icon-box {
    width: 50px;
    height: 50px;
}

.below-logo-media li {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: flex-start;

}

.below-logo-media li a {
    border: 1px solid #fff;
    width: 50px;
    height: 50px;
    transition: 0.4s ease-in-out;
    padding: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}

.below-logo-media li a+a {
    margin-left: 10px;
}

.below-logo-media li a i {
    color: #fff;
    font-size: 20px;
}

.below-logo-media li a:hover {
    border-color: #00397A;
    margin-top: -15px;
}

.below-logo-media li a:hover i {
    color: #00397A;
    transform: scale(1.04);
}

.work-together-content::before {
    display: none;
}

.our-faq-section .accordion-item {
    background-color: #fff;
}

.footer-contact-content {
    width: calc(100% - 60px);
}

.footer-main {
    padding-top: 30px;
}

.footer-links ul li {
    margin-bottom: 8px;
    font-weight: 600;
}

/*  Footer  */

/* Dark Section Bg-Color */
.about-agency-item {
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
    border-radius: 30px;
    background: transparent;
    padding: 25px;
}

.about-agency-item::before,
.service-item::before,
.why-choose-counter::before,
.project-item::before {
    display: none;
}

/* Dark Section Bg-Color */

/* Dark Bg White Text */
.dark-bg-text h3,
.dark-bg-text span {
    color: #000;
}

.dark-bg-text p {
    color: #000;
}

.dark-bg-white-text h3,
.dark-bg-white-text span {
    color: #fff;
}

.dark-bg-white-text p {
    color: #fff;
}

/* Dark Bg White Text */
/* Common Round radious  */
.digital-features-item {
    border-radius: 20px;
    overflow: hidden;
}

.no-radious img {
    border-radius: 0;
}

/* Common Round radious  */



/* Contact us Form */


.contact-main .form-check-input {
    margin-top: 0;
}

.contact-main .contact-item-content p a:hover::after {
    background-color: #00397A;
}

.contact-main {
    background-color: #f77e2d;
}

.contact-main .contact-us-form form .form-control {
    color: #000;
}

.contact-main .contact-us-form form .form-control::placeholder {
    color: #000;
}

.contact-main .section-title h2,
.contact-main .section-title p {
    color: #000;
}

.contact-main .contact-form-btn button {
    color: #fff;
}

.contact-main .contact-form-btn:hover button {
    color: #fff;
}

.contact-main .contact-us-form {
    background-color: #fff;
}

.contact-us-form::before {
    display: none;
}

#farm-animal-checkboxes {
    flex-wrap: wrap;
}

#farm-animal-checkboxes .col {
    flex: none;
    width: auto;
}

/* Contact us Form */
/* Common Faculty */

.team-item {
    position: relative;
    border-radius: 30px;
    height: calc(100% - 30px);
    margin-bottom: 30px;
    overflow: hidden;
}

.team-image a {
    position: relative;
    display: block;
}

.team-image a::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(181.78deg, rgba(0, 0, 0, 0) 47.87%, rgba(0, 0, 0, 0.8) 81.02%);
    z-index: 1;
}

.team-image figure,
.team-image img {
    width: 100%;
    aspect-ratio: 1 / 1.38;
    object-fit: cover;
    display: block;
    transition: all 0.4s ease-in-out;
}

.team-item:hover .team-image img {
    transform: scale(1.1);
}

.teacher-slider .team-image img {
    height: 100%;
    transition: 0.4s ease-in-out;
}

.teacher-slider .team-image:hover img {
    height: 100%;
    filter: none;
    mix-blend-mode: inherit;
}

.team-body {
    position: absolute;
    bottom: 0;
    left: 30px;
    right: 30px;
    transform: translateY(40px);
    text-align: center;
    transition: all 0.4s ease-in-out;
    z-index: 2;
    justify-content: center;
    color: #fff;
    padding: 0;
}

.team-item:hover .team-body {
    transform: translateY(0);
}

/* .team-body .team-content {
    min-height: 75px;
    } */

.team-body .team-social-list ul li {
    min-height: 75px;
}

.team-content h3 {
    font-size: 22px;
    margin-bottom: 5px;
    text-transform: capitalize;
    color: #fff;
}

.team-content h3 a {
    color: inherit;
}

.team-content p {
    text-transform: capitalize;
    margin-bottom: 0;
    color: #fff;
}

.team-social-list {
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}

.team-item:hover .team-social-list {
    margin-top: 15px;
    opacity: 1;
    visibility: visible;
}

.team-social-list ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.team-social-list ul li {
    display: inline-block;
    margin-right: 10px;
}

.team-social-list ul li:last-child {
    margin: 0;
}

.team-social-list ul li a {
    border: 1px solid #fff;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out;
}

.team-social-list ul li:hover a {
    background-color: #f77e2d;
}

.team-social-list ul li a i {
    color: #fff;
    font-size: 18px;
    transition: all 0.3s ease-in-out;
}

/* Common Faculty */
/* Body Logo  */
.bg-logo {
    position: fixed;
    width: 1200px;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    z-index: -99;
}

.bg-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* Body Logo  */

/* Bottom To top scroll */
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #f77e2d;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border-radius: 35px;
    transition: all 0.3s ease;
    opacity: 0;
}

#return-to-top.top-active {
    opacity: 1;
}

#return-to-top i {
    color: #fff;
    margin: 0;
    font-size: 19px;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: #00397A;
}

#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

/* Bottom To top scroll */

.swiper .swiper-slide {
    display: none;
}

.swiper.swiper-initialized .swiper-slide {
    display: inline-block;
}



/* Common glass effect */
.glass-effect {
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
    border-radius: 30px;
}

.glass-effect-no-padding {
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
    border-radius: 30px;
}

.glass-text-only h3 {
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
}

.company-benefit-content {
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
    border-radius: 30px;
}

.testimonial-slider::before {
    display: none;
}

/* Common glass effect */

/* Image width full */
.radious-image {
    border-radius: 20px;
}

.figure-image-full {
    width: 100%;
    height: 100%;
}

.figure-image-full figure {
    width: 100%;
    height: 100%;
}

/* Image width full */

.section-title h3 {
    font-size: 20px;
}

.section-title {
    margin-bottom: 20px;
}

.why-study-here .project-item {
    padding: 15px;
    margin-bottom: 0;
    height: 100%;
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
}

.remove-padding {
    padding: 0;
}

.remove-padding img {
    width: 100%;
}

/* Animation Bg Icon */
.our-services::before {
    background-image: url("../Images/new-trofy.png");
}

/* Animation Bg Icon */

/* Ul List Style */
.common-ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.common-ul li {
    position: relative;
    text-transform: capitalize;
    line-height: normal;
    padding-left: 30px;
    margin-bottom: 25px;
}

.common-ul li::before {
    content: '\f192';
    font-family: 'Font Awesome 6 Free';
    position: absolute;
    font-size: 20px;
    color: #f77e2d;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

/* Ul List Style */

/* Swiper Dots */
.video-reel-slider .testimonial-pagination {
    position: relative;
    margin-top: 10px;
    text-align: center;
    margin-bottom: 0;
}

.teacher-slider .testimonial-pagination {
    margin-top: 25px;
    position: relative;
    text-align: center;
    margin-bottom: 0;
}

.our-achievements-slider .testimonial-pagination {
    margin-top: 25px;
    position: relative;
    text-align: center;
    margin-bottom: 0;
}

.video-reel-slider .testimonial-pagination .swiper-pagination-bullet,
.our-achievements-slider .testimonial-pagination .swiper-pagination-bullet,
.teacher-slider .testimonial-pagination .swiper-pagination-bullet {
    position: relative;
    height: 6px;
    width: 6px;
    background: var(--accent-color);
    opacity: 1;
    margin: 0 6px;
    transition: all 0.3s ease-in-out;
}

.video-reel-slider .testimonial-pagination .swiper-pagination-bullet:before,
.our-achievements-slider .testimonial-pagination .swiper-pagination-bullet:before,
.teacher-slider .testimonial-pagination .swiper-pagination-bullet:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 0;
    width: 0;
    border-radius: 50%;
    transition: all 0.3s ease-in-out;
}

.video-reel-slider .testimonial-pagination .swiper-pagination-bullet-active,
.our-achievements-slider .testimonial-pagination .swiper-pagination-bullet-active,
.teacher-slider .testimonial-pagination .swiper-pagination-bullet-active {
    background: var(--accent-color);
}

.video-reel-slider .testimonial-pagination .swiper-pagination-bullet-active:before,
.our-achievements-slider .testimonial-pagination .swiper-pagination-bullet-active:before,
.teacher-slider .testimonial-pagination .swiper-pagination-bullet-active:before {
    border: 1px solid var(--accent-color);
    height: 14px;
    width: 14px;
}

.video-reel-slider .swiper {
    padding-bottom: 0;
}
.our-achievements-slider .swiper {
    padding-bottom: 0;
}

.teacher-slider .swiper {
    padding-bottom: 40px;
}

.page-team .col-lg-3 .team-item,
.page-team figure,
.page-team .col-lg-3 .team-image,
.team-image a {
    height: 100%;
}

/* Swiper Dots */


.video-reel-slider h3 {
    font-size: 22px;
    text-align: center;
    margin-top: 10px;
}


.digital-features-item .agency-supports-logo {
    border: 1px solid #ccc;
    border-radius: 20px;
    overflow: hidden;
}

/* .digital-features-item .agency-supports-logo {
    border: 1px solid #ccc;
    border-radius: 20px;
    overflow: hidden;
}

.digital-features-item .swiper-wrapper {
    margin: 0 -8px;
    flex-wrap: wrap;
    width: auto;
}

.digital-features-item .swiper-wrapper .swiper-slide {
    width: 25%;
    padding: 0 8px;
    margin-bottom: 20px;
}

.digital-features-item .swiper .swiper-slide {
    display: block;
} */

.agency-supports-logo {
    padding: 10px;
}

.image-block a {
    display: block;
}